Loading...
Searching...
No Matches
_addrxlat_fulladdr Struct Reference

Full address (including address space specification). More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_addr_t | addr
| Raw address.
addrxlat_addrspace_t | as
| Address space for `addr`.

## Detailed Description

Full address (including address space specification).

The documentation for this struct was generated from the following file:

- include/libkdumpfile/addrxlat.h